require "rubygems"
require "rake"

GEMSPEC = Gem::Specification.new do |s|
  s.name = "ruby-dbus-wrapper"
  s.summary = "High-level wrapper for Ruby D-Bus client"
  s.description = "Wrapper for Ruby D-Bus client providing some useful high-level methods"
  s.version = File.read("VERSION").strip
  s.license = "MIT"
  s.author = "Marcin Lewandowski"
  s.email = "marcin@saepia.net"
  s.homepage = "https://github.com/mspanc/ruby-dbus-wrapper"
  s.files = FileList["{lib}/**/*", "LICENSE", "README.md", "ruby-dbus-wrapper.gemspec", "VERSION"].to_a.sort
  s.require_path = "lib"
  s.required_ruby_version = ">= 1.9.3"
end